exec configs/xdf/ruleset-XDF.cfg
exec configs/maplist.cfg

sv_adminnick "admin"
sys_ticrate "0.0166667" // set higher ticrate for smoother gameplay
developer 0
g_cloaked 1
sv_vote_master_callable 0

g_forced_respawn 1
g_respawn_delay_max 0
g_balance_kill_antispam 0
g_buffs 0
g_cts_removeprojectiles 1

set g_start_delay 20
g_race 1
gametype race

g_jump_grunt 0
g_norecoil 1

sv_friction_slick 0
g_playerclip_collisions 1
g_balance_machinegun_weaponstartoverride 1

g_cts_send_rankings_cnt 99

sv_vote_commands "restart chmap gotomap nextmap endmatch reducematchtime extendmatchtime grunt"

exec configs/grunt.cfg

sv_vote_gametype 0

sv_vq3compat 0
sv_vq3compat_changehitbox 0
sv_taunt 1
sv_autotaunt 0
sv_gameplayfix_stepdown 0

//bots
minplayers 0	// add bots if less then that number of players playing.
bot_number 0 	// number of bots to add, people will get blocked by bots!
g_maxplayers 16 // above this player count, only allow spectators
